Subject: dispersion interactions

From: "Dr. Heinz Schiffer" <[email-masked]>
Date: Thu, 30 Jan 1997 09:46:27 +0100

Roland Hertwig wrote :

I am looking for information on dispersion interactions.
Can anyone give me a hint on where to start reading? (Articles, reviews,
monographs, etc)

I give a list of a few papers, which I think are very important ( esp.
1-4 ) :

	(1)	Reinhart Ahlrichs
		Convergence Properties of the Intermolecular
		Force Series (1/R-Expansion)
		Theoret. Chim. Acta 41, 7-15 (1976)

	(2)	R. Ahlrichs, R. Penco, and G. Scoles
		Intermolecular Forces in Simple Systems
		Chem. Phys. 19 (1977) 119-130

	(3)	P. Claverie
		Elaboration of approximate formulas for the
		interactions between large molecules:
		applications in organic chemistry.
		Perspect. Quantum Chem. Biochem. 2 (1978) 69-305
		(Intermolecular Interactions: From Diatomics
		to Biopolymers, Ed.: B. Pullman, John Wiley & Sons,
		New York, 1978)

	(4)	Roberto Cambi, David Cappelletti, Giorgio Liuti,
		and Fernando Pirani
		Generalized correlations in terms of polarizability
		for van der Waals interaction potential 
		parameter calculations
		J. Chem. Phys. 95 (1991) 1852-1861

	(5)	Bogumil Jeziorski, Robert Moszynski,
		Krzysztof Szalewicz
		Perturbation Theory Approach to Intermolecular 
		Potential Energy Surfaces of van der Waals Complexes
		Chem. Rev. 94 (1994) 1887-1930

	(6)	Y. Andersson, D. C. Langreth, and B. I. Lundqvist
		van der Waals Interactions in Density-Functional
		Theory
		Phys. Rev. Lett. 76 (1996) 102-105

	(7)	Joerg-R. Hill
		Use of Test Particle Calculations for the
		Derivation of van der Waals Parameters Used
		in Force Fields
		J. Comput. Chem. 18 (1997) 211-220

	(8)	Evert Jan Meijer and Michiel Sprik
		A density-functional study of the intermolecular
		interactions of benzene
		J. Chem. Phys. 105 (1996) 8684-8689

Regards,

Heinz

-- 
Dr. Heinz Schiffer		Phone   ++49-69-305-2330
Hoechst CR&T			Fax     ++49-69-305-81162
Scientific Computing, G864	Email   [email-masked]
65926 Frankfurt am Main		        [email-masked]